Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4768

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2011-4768
Last Modified 16 Dec 2011 12:00:00
Published 16 Dec 2011 06:55:12
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4768

Summary

The Site Editor (aka SiteBuilder) feature in Parallels Plesk Small Business Panel 10.2.0 omits the Content-Type header's charset parameter for certain resources, which might allow remote attackers to have an unspecified impact by leveraging an interpretation conflict involving Wizard/Edit/Modules/Image and certain other files. NOTE: it is possible that only clients, not the Plesk product, could be affected by this issue.

Vulnerable Systems

Application

  • Parallels Plesk Small Business Panel 10.2.0


References

MISC - http://xss.cx/examples/plesk-reports/plesk-10.2.0-site-editor.html


Last Updated: 27 May 2016 10:57:56